/*event section home*/
#home-event{padding:50px 0;clear: both;}
/*#home-event .team_member_image{overflow:hidden;}*/
#home-event p{margin-bottom: 0;font-size: 14px; font-family:'Lato-Bold';color:#fff;}
.event_section{position: relative;color:#fff;}
.event_section h2{color: #fff;margin: 0 0 30px;font-family: 'Lato-Black';font-size: 22px;text-transform: uppercase;}
.event_section .team-normal-info{padding: 30px;left: 0;bottom: 0;}
.event_section .team-hover-info{padding: 90px 50px 80px;background-color: #353d44;max-width: 370px;}
.read_plus{display:none;}
.team_member_image:hover .read_plus{background-image: url(../images/Active_plus.png);background-position: bottom right; background-repeat: no-repeat;display: block;width: 40px;height: 40px;position: absolute;z-index: 9;bottom: -20px;right: 40px;padding-bottom: 0;transition: 0.8s;font-size: 0px;}
.event_section .team_member_image img{width: 100%; height: auto;}
#home-event p.event-description{margin-bottom:30px;font-size: 15px; font-family:'Lato-Regular';line-height: 20px;}
.upcome-icon{background: url('../images/Date_icon.png') no-repeat left center;padding-left: 25px;}
.time-icon{background: url('../images/Time_icon.png') no-repeat left center;padding-left: 25px;}
.event_section .member-location{background: url('../images/Location_icon.png') no-repeat left center;padding-left: 25px;}
/*workshop*/
.workshop_sidebar .product_meta,.single-product .workshop_sidebar .woocommerce-product-details__short-description,.product-addon-group-size h3{display: none;}
:focus{outline: none !important;}
.single-product div.product{overflow: visible !important;}
.wc-appointments-appointment-form .product-addon p.form-row.addon-wrap-10-group-size-1,.wc-appointments-appointment-form .product-addon p.form-row,.wc-appointments-date-picker .ui-datepicker,.wc-appointments-appointment-form .addon-name{padding: 0px 40px;}
.workshop_sidebar .product_title , .workshop_sidebar .price{display: none;}
.workshop_sidebar .wc-appointments-appointment-form{background-color: #f1f1f1;border:1px solid #dcdcdc;padding: 0;border-top: 0;}
.wc-appointments-appointment-form .wc-appointments-appointment-hook.wc-appointments-appointment-hook-before .product-addon,.wc-appointments-appointment-form .slot-picker
,.wc-appointments-appointment-form .wc-appointments-appointment-hook.wc-appointments-appointment-hook-after .product-addon{border: 0;padding: 0;margin: 0 !important;}
.single-product div.product .workshop_sidebar form.cart{padding: 0;}
.workshop_sidebar h3.workshop_title{padding: 40px;border:1px solid #dcdcdc;border-bottom: 0;}
.workshop_sidebar h3{font-family:'Poppins-SemiBold';font-size: 22px;padding: 0;background: #f1f1f1;margin: 0;text-transform: uppercase;}
.workshop_sidebar .form-row select{padding: 10px;border: 2px solid #29353f;margin-bottom: 15px;color: #2a363f;font-family: 'Poppins-Medium';font-size: 22px;}
.workshop_sidebar .wc-appointments-date-picker .ui-datepicker .ui-datepicker-title span{font-family:'Poppins-Medium';font-size: 24px;color: #2a363f;font-weight: normal;}
.workshop_sidebar .wc-appointments-date-picker .ui-datepicker .ui-datepicker-next span:before, .wc-appointments-date-picker .ui-datepicker .ui-datepicker-prev span:before{color: #d98981;}
.workshop_sidebar .wc-appointments-date-picker .ui-datepicker-calendar thead th span{font-family:'Poppins-Medium';font-size: 20px;color: #272727;}
.workshop_sidebar .wc-appointments-date-picker .ui-datepicker-calendar td a,.workshop_sidebar .wc-appointments-date-picker .ui-datepicker td .ui-state-default{border: 1px solid transparent;font-family:'Poppins-Light';font-size: 20px;color: #2a363f;background: transparent;}
.workshop_sidebar .wc-appointments-date-picker .ui-datepicker-calendar td a.ui-state-active,.workshop_sidebar .wc-appointments-date-picker .ui-datepicker td.appointable a:hover{font-family:'Poppins-Regular';color: #d98981;font-size: 20px;border: 1px solid; font-weight: normal !important; background-color: transparent !important;}
.workshop_sidebar .wc-appointments-date-picker .ui-datepicker td:hover{font-family:'Poppins-Regular';color: #d98981;font-size: 20px;font-weight: normal !important;background-color: transparent !important;}
.workshop_sidebar  .slot-picker{font-size: 20px;color: #272727;font-family:'Poppins-Medium';padding: 20px 40px 0;border-top: 1px solid #dcdcdc;}
.workshop_sidebar  .slot-picker .slot_row li{font-size: 16px;color: #2a363f;font-family:'Poppins-Medium';}
.workshop_sidebar  .wc-appointments-appointment-form .slot-picker li.slot a{font-size: 16px;color: #2a363f;font-family:'Poppins-Light';}
.workshop_sidebar .wc-appointments-appointment-form .slot-picker li.slot:focus a,.workshop_sidebar .wc-appointments-appointment-form .slot-picker li.slot:hover a{background: transparent;color: #2a363f;}
.wc-appointments-appointment-form .slot-picker li.slot.selected a, .wc-appointments-appointment-form .slot-picker li.slot.selected:hover a {font-family:'Poppins-Regular';color: #d98981;font-size: 20px;border: 1px solid;font-weight: normal !important; background-color: transparent !important;}
.workshop_sidebar .wc-appointments-appointment-form .product-addon h3{color: #2a363f;font-family:'Poppins-Medium';font-size: 22px;text-transform: none;}
.wc-appointments-appointment-form .wc-appointments-appointment-hook.wc-appointments-appointment-hook-after .product-addon {padding: 30px 0;border-top: 1px solid #dcdcdc; margin: 25px 0 0!important;}
.wc-appointments-appointment-form .product-addon p.form-row label,.wc-appointments-appointment-form .product-addon p.form-row label span{color: #2a363f;font-family:'Poppins-Medium';font-size: 16px;}
.wc-appointments-appointment-form .wc-appointments-appointment-cost {border-top: 0;padding: 30px ;margin: 20px 0 0 0;background: #2a363f;color: #fff;}
.wc-appointments-appointment-form dl dt,.wc-appointments-appointment-form dl dd{font-size:24px;font-family:'Poppins-Medium';}
.wc-appointments-appointment-form dl dd{font-size: 30px;}
.workshop_sidebar .wc-appointments-appointment-form-button.button{float: right;background-color: #da8982;border-color: #da8982;color: #ffffff;border-radius: 5px;padding: 10px 35px; margin-top: 40px;margin-bottom: 40px;}
.workshop_left p{color:#2a363f;font-size:18px;font-family:'Poppins-Medium';margin-bottom: 20px;}
.workshop_left p.middle_text{color: #da8982 !important;font-family: 'Poppins-Light';padding: 25px 50px;}
.workshop_tooltip{    background: #f1f1f1;margin: auto;padding: 0px;border: 1px solid #dcdcdc;}
.workshop_tooltip li{list-style: none;display: inline-block;padding: 10px 22px;font-family:'Poppins-SemiBold';font-size: 14px;color: #d98981;text-transform: uppercase;}
.workshop_tooltip li span.box-select{border: 2px solid ; width:20px; height:20px;margin-right: 10px;float: left;}
.workshop_tooltip li:nth-child(2){border: 1px solid #dcdcdc;border-top: 0;border-bottom: 0;}
.workshop_tooltip li:last-child{color:#2a363f;}
.woocommerce-error, .woocommerce-info, .woocommerce-message, .woocommerce-noreviews, p.no-comments{background-color: #2a363f !important;}
button.alt, input[type="button"].alt, input[type="reset"].alt, input[type="submit"].alt, .button.alt, .added_to_cart.alt, .widget-area .widget a.button.alt, .added_to_cart, .widget a.button.checkout{background-color: #dd6d6c!important;border-color: #dd6d6c!important;}
button.alt:hover, input[type="button"].alt:hover, input[type="reset"].alt:hover, input[type="submit"].alt:hover, .button.alt:hover, .added_to_cart.alt:hover, .widget-area .widget a.button.alt:hover, .added_to_cart:hover, .widget a.button.checkout:hover {
    background-color: #2a363f!important;border-color: #2a363f!important;color: #ffffff;}
.onsale{display: none!important;}
/*eventdetailpage*/
.menu-toggle{display: none;}
@media (min-width: 768px){
    body.storefront-full-width-content .woocommerce-tabs ul.tabs ,body.storefront-full-width-content .woocommerce-tabs .panel {
        width: auto;
        float: none;
        margin-right: auto;
    }
}
@media(max-width:1599px){
    .event_section .team-hover-info {
    padding: 50px 20px 80px;
}
}
@media(max-width:1400px){
    .workshop_sidebar h3,.workshop_sidebar .form-row select{font-size: 20px;}
    .workshop_sidebar h3.workshop_title,.workshop_sidebar .slot-picker,.wc-appointments-appointment-form .wc-appointments-appointment-cost{padding: 20px;}
    .workshop_sidebar .wc-appointments-date-picker .ui-datepicker .ui-datepicker-title span {font-size: 20px;}
    .wc-appointments-appointment-form .product-addon p.form-row.addon-wrap-10-group-size-1, .wc-appointments-appointment-form .product-addon p.form-row, .wc-appointments-date-picker .ui-datepicker, 
    .wc-appointments-appointment-form .addon-name {  padding: 0px 10px;}
    .wc-appointments-appointment-form .slot-picker li.slot.selected a, .wc-appointments-appointment-form .slot-picker li.slot.selected:hover a,
.workshop_sidebar .slot-picker .slot_row li{font-size: 16px;}
.workshop_sidebar .wc-appointments-date-picker .ui-datepicker-calendar thead th span,.workshop_sidebar .wc-appointments-date-picker .ui-datepicker-calendar td a, 
.workshop_sidebar .wc-appointments-date-picker .ui-datepicker td .ui-state-default{font-size: 18px;}
 .event_section .team-hover-info {
    padding: 15px 10px 80px;
}
}
@media (max-width:1200px){
   .event_section .team-hover-info {
    padding: 15px 10px 80px;
}
 .upcome-icon,.time-icon,.event_section .member-location{font-size: 13px;
    line-height: 22px;}
    #home-event p.event-description {line-height: 18px;margin-bottom: 6px;}
}
@media (max-width:1024px){
    .upcome-icon,.time-icon,.event_section .member-location{font-size: 13px;
    line-height: 22px;}
    #home-event p.event-description {
    margin-bottom: 6px;
    font-size: 15px;
    line-height: 18px;
}
.event_section .team-hover-info {
    padding: 5px 10px 80px;}
}
@media (max-width: 991px){
.event_section .team-normal-info {
    left: 20px;
}
.event_section .team-hover-info {
    padding: 50px 50px 0;}
}
@media(max-width:767px){
    .workshop_sidebar h3,.workshop_sidebar .form-row select{font-size: 18px;}
    .workshop_sidebar h3.workshop_title,.workshop_sidebar .slot-picker,.wc-appointments-appointment-form .wc-appointments-appointment-cost{padding: 20px 15px;}
    .workshop_sidebar .wc-appointments-date-picker .ui-datepicker .ui-datepicker-title span {font-size: 18px;}
    .wc-appointments-appointment-form .product-addon p.form-row.addon-wrap-10-group-size-1, .wc-appointments-appointment-form .product-addon p.form-row, .wc-appointments-date-picker .ui-datepicker, .wc-appointments-appointment-form .addon-name {
    padding: 0px 10px;}
    .wc-appointments-appointment-form .slot-picker li.slot.selected a, .wc-appointments-appointment-form .slot-picker li.slot.selected:hover a,
.workshop_sidebar .slot-picker .slot_row li{font-size: 14px;}
.workshop_sidebar .wc-appointments-date-picker .ui-datepicker-calendar thead th span,.workshop_sidebar .wc-appointments-date-picker .ui-datepicker-calendar td a, .workshop_sidebar .wc-appointments-date-picker .ui-datepicker td .ui-state-default{font-size: 16px;}
.event_section .team-hover-info {
    padding: 10px 30px 0;
    max-width: 308px;
}
}
@media(max-width:546px){
    .workshop_tooltip li{display: block;}
    .workshop_tooltip li:nth-child(2){border: 0;}
    
}
.term-shop ul.products .price del{display: none;}
.single-product .price del+ins{float: left;margin-right: 20px;margin-left: 0;}
.single-product ins .woocommerce-Price-amount{font-size: 46px;color: #da8982;font-family: 'Sacramento-Regular';}
.single-product .price del{font-family: 'Poppins-SemiBold';font-size: 28px;color: #d0d0d0;opacity: 1;}

.woocommerce-tabs ul.tabs{width: 100%!important;border-bottom: 1px solid #d0d0d0;border-top: 0px!important;}
.content-area .woocommerce-tabs ul.tabs li{padding: 10px 35px 0px 0px;border-bottom: 0px!important;}
.woocommerce-tabs ul.tabs li a{text-transform: uppercase;font-family: 'Poppins-SemiBold';font-size: 27px;color: #2a363f!important;}
.woocommerce-tabs ul.tabs li.active a{border-bottom: 1px solid;border-color: #f00;}
.woocommerce-tabs ul.tabs li::after{display: none!important}
.woocommerce-tabs .panel{width: 100%!important;padding-top: 25px;}
.woocommerce-Tabs-panel h2{display: none;}
.in-stock{display: none!important;}
.workshop .content-area{width: 100%!important;}
#secondary span.price del{display: none!important;}
#secondary span.price ins{display: block!important;}
body .shop_table tr:nth-child(even) td{background: transparent;}
body .shop_table tr:nth-child(odd) td{background: transparent}
body .shop_table tr:nth-child(even) {background: #f9f9f9;}
body .shop_table tr:nth-child(odd) {background: #FFF}
body .shop_table thead tr th {
    background-color: #2a363f;color: #fff;
}
a.remove::before{content: "\f014" !important;font: normal normal normal 14px/1 FontAwesome !important;}
#nab_card_details .input-text{border:1px solid #eeeeee;}
#nab_card_details .form-row select{padding:10px;margin-bottom:15px;}
#primary #primary{display:none;}
.post-password-form input[type=submit],#jsPayButton{background: #2a363f;color: #fff;font-weight: normal;padding: 10px 30px;font-family: 'Poppins-Medium';margin-bottom:20px;}
.post-password-form input[type=submit]:hover,#jsPayButton:hover{background:#da8982}
.post-password-form input[type=password]{margin-left:15px;margin-right:15px;border:1px solid #ccc}
#primary  .woocommerce-error li{color:#fff;}
.woocommerce ul.order_details{margin-left:0px!important;margin-bottom:25px!important;}
#nab_card_details .input-text{width:70px!important;}
#nab_card_details #nab_card_number{width:100%!important}
.post-type-archive  ul.products { margin-top:100px}


